» Ubuntu » Paket

Error

two or more packages specified (librenaissance0-dev hardy)